Summary:	Record extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Record
Name:		xorg-proto-recordproto
Version:	1.14.2
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/recordproto-%{version}.tar.bz2
# Source0-md5:	1b4e5dede5ea51906f1530ca1e21d216
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	docbook-dtd43-xml
BuildRequires:	xmlto >= 0.0.22
BuildRequires:	xorg-sgml-doctools >= 1.8
BuildRequires:	xorg-util-util-macros >= 1.12
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Record extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia Record.

%package devel
Summary:	Record extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Record
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel
Obsoletes:	recordext

%description devel
Record extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia Record.

%prep
%setup -q -n recordproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README specs/record.html
%{_includedir}/X11/extensions/record*.h
%{_pkgconfigdir}/recordproto.pc
%changelog
* Fri Mar 23 2012 Jakub Bogusz <qboosh@pld-linux.org> fb8deae
- updated to 1.14.2

* Wed Feb 02 2011 sparky <sparky@pld-linux.org> b716da3
- BR: docbook-dtd43-xml

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 6b855fc
- dropped pre-cvs changelog

* Sat Oct 30 2010 Jakub Bogusz <qboosh@pld-linux.org> a1e72f7
- updated to 1.14.1

* Sat Oct 03 2009 Jakub Bogusz <qboosh@pld-linux.org> 237ab60
- util-macros version
- fixed pl desc; Record is an extension

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 2100341
- up to 1.14

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 1e91f78
- up to 1.13.99.1

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 527b2bd
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 44d6110
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 42d21b6
- converted to UTF-8

* Sun May 14 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> f34270c
- no more X11R7.0 in setup

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 35cb7bd
- update md5sum for individual files.

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 86f964f
- switch to individual files

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> a3fed75
- release 1.

* Thu Dec 22 2005 Jakub Bogusz <qboosh@pld-linux.org> b023dd5
- sources from X11R7.0 release

* Tue Dec 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 8faef9a
- 1.13.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 6449cd8
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 64caea2
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 4c2243d
- 1.13.1 (X11R7.0-RC1)

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 660cfc5
- kill /usr/X11R6

